div.login-form {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  .login, .error {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .error {
    font-size: 75%;
  }
}